body {
	font-family:ËÎÌå,Arial, Helvetica, sans-serif;
	background-image:url(../images/bg.jpg); background-repeat:repeat-x;
	margin: 0px;
	padding: 0px;
	text-align:center; 
}

table{
	margin:0px auto 0 auto;
}

td{
	font-family:"ËÎÌå";
	font-size:12px;
	line-height:22px;
}

a{
	text-decoration:none;
	
}

img{
	border:0px;
}

.nav{
	color:#fff;
	font-family: "ËÎÌå";
	width:120px;
	line-height:33px;
	font-size: 14px;
	font-weight:bold;
}

.nav_hover{
	color:#B1CCE9;
	width:120px;
	line-height:33px;
	height:33px;
	font-family: "ËÎÌå";
	font-size: 14px;
	font-weight:bold;
}

.title{
	font-family:"ËÎÌå";
	text-indent:10px;
	font-size:13px;
	font-weight:bold;
	color:#333333;
}
.title0{
	font-family:"Î¢ÈíÑÅºÚ";
	text-indent:10px;
	font-size:10.5pt;
	font-weight:bold;
	color:#333333;
}
.title01{
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:11pt;
	color:#555;
}

.content{
	font-size:12px;
	color:#333333;
	line-height:24px;
}
.content a{
	font-size:12px;
	color:#333333;
	line-height:24px;
}
.content0{
	font-size:12px;
	color:#fff;
	line-height:23px;
}
.content0 a{
	font-size:12px;
	color:#fff;
	line-height:23px;
}
.content1{
	font-size:13px;
	font-weight:bold;
	color:#333333;
	line-height:32px;
}
.content1 a{
	font-size:13px;
	font-weight:bold;
	color:#333333;

}

.a2{
	font-size:12px;
	color:#18649e;
	font-weight:bold;
	text-decoration: none
}

.more{
	color:#ff3911;
	font-size:12px;
}
.more a{
	color:#ff3911;
}

.a1{
	font-size:12px;
	color:#555;
	text-decoration: none
}

.friends{
	color:#333;
	font-size:12px;
	text-decoration: none
}

.img_bk1 {
	padding: 2px;
	text-align: center;
	margin: auto;
	border: 1px solid #D3D3D3;
}

.bk{
	border:1px #D6CEC2 solid;
	padding:1px;
}

.search{
	border:0;
	height:22px;
	width:150px;
	font-size:12px;
	color:#472B00;
	padding-top:5px;
	padding-left:10px;
}

.inbk{
	border:1px #E0E0E0 solid;
}
.nr-li {
   background-image:url(../images/xt.gif);
   background-repeat:no-repeat;
   background-position:15px 10px;
   padding-left:30px;
   color:#555555;
   padding-top:10px;
   padding-bottom:8px;
   border-bottom: dotted 1px #c1c1c1;
   line-height:12px;
   margin-left:1px;
   margin-right:1px;
}
.nr-li a{

   color:#555555;
}
.xz {
   border-bottom:0px;
   background-image:url(../images/xt.gif);
      border-bottom:dotted 1px #c1c1c1;
}
.xz a {
   color:#555555;
   font-weight:bold;
}
.zilei {
    padding-left:30px;
	height:30px;
	line-height:30px;
	padding-top:5px;
	color:#777777;
}
.zilei1 {
    padding-left:30px;
	padding-top:5px;
	color:#777777;
}
.zilei1 a{
    padding-left:30px;
	padding-top:5px;
	color:#777777;
}
.zilei a{
    padding-left:10px;
	height:30px;
	line-height:30px;
	padding-top:5px;
	color:#777777;
}
#nr-rt {
   float:right;
   width:643px;
}
#nr-rttop {
   height:27px;
   border-bottom:solid 1px #c0c0c0;
}
.go{
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	padding-top:28px;
	padding-right:5px;
	color:#FFF;
}
.go a{
	color:#FFF;
}
.index_tit{
	font-family:"Î¢ÈíÑÅºÚ";
	text-indent:15px;
	font-size:12pt;
	color:#022794;
}
.index_tit{
	color:#022794
}


.dottedtd2{
list-style:none;
	BORDER-BOTTOM:  #DEDFDE  1px  dotted;
	BORDER-top:  #DEDFDE  0px  dotted;
	BORDER-LEFT:  #DEDFDE  0px  dotted;
	BORDER-RIGHT:  #DEDFDE  0px  dotted;
	line-height: 25px;
	color:#d6d6d7;
	}	

#shipin embed
{
	width:286px;height:122px;
	text-align:center;
}
select.selectstyle
{
	width:200px;
	font-size:12px;
	color:#507aa8;
}
.zzjs {

	font-size: 12px;
}
.tabmenu_zzjsnet {

}
.tabmenu_zzjsnet ul {
	padding:0px;
	list-style-type: none;
	margin: 0;
}
.tabmenu_zzjsnet li {
	display:block;
	width:102px;
	height:30px;
	line-height:30px;
	display:inline;
	font-family:Î¢ÈíÑÅºÚ;
	font-size:10.5pt;
	overflow: hidden;	
	color: #000;
	text-align: center;
	float: left;
	margin-right:3px;
	position: relative;
	z-index: 10;
	clip: rect(auto,auto,auto,10);
}
.tabmenu_zzjsnet .cli1{
	float:left;
	display:block;
	width:102px;
	height:30px;
	line-height:30px;
	overflow:hidden;
	display:inline;
	cursor:pointer;
	background:url(../../images/index01.jpg);
	color:#0b45ce;
}
.tabmenu_zzjsnet .cli{
	float:left;
	display:block;
	width:102px;
	height:30px;
	line-height:30px;
	overflow:hidden;
	display:inline;
	cursor:pointer;
	background:url(../../images/index01.jpg);
	color:#0b45ce;
	clip: rect(20px,auto,20px,40px);
}


#tab_zzjs_net {

	padding-bottom:10px;
	position: relative;
	z-index: 10;
}
#tab_zzjs_net ul {margin:0;padding:0px;list-style-type: none;}
#tab_zzjs_net .hidden {display:none;}
#yj {
	background-repeat:no-repeat;
}
.xx{
	color:#4c77db;
}
.xx a{
	color:#4c77db;
}


/*BannerÍ¼Æ¬ÇÐ»»*/
#imagepanel {
    position:relative;
    height:259px;
    float:left;
}

#imagepanel IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#imagepanel IMG.active {
    z-index:10;
    opacity:1.0;
}

#imagepanel IMG.last-active {
    z-index:9;
}
#imagepanel2
{
    position: relative;
    left:24px;
    height: 171px;
     
}

#imagepanel2 IMG
{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 8;
    opacity: 0.0;
}

#imagepanel2 IMG.active
{
    z-index: 10;
    opacity: 1.0;
}

#imagepanel2 IMG.last-active
{
    z-index: 9;
}
